vSphere 6.5 릴리스에서 UMDS 6.5vCenter Server Appliance 6.5와 함께 제공됩니다. vCenter Server Appliance의 UMDS 번들을 사용하여 별도의 Linux 기반 시스템에 UMDS 6.5를 설치할 수 있습니다.

UMDS는 64비트 애플리케이션이므로 64비트 Linux 기반 시스템이 필요합니다.

Linux 기반 운영 체제에서 실행되는 UMDS를 업그레이드할 수 없습니다. 현재 버전의 UMDS를 제거하고 모든 시스템 요구 사항에 따라 UMDS를 새로 설치하며 제거한 UMDS의 기존 패치 저장소를 사용할 수 있습니다.

Linux 기반 운영 체제에 설치하는 UMDS에는 PostgreSQL 데이터베이스가 필요합니다.